.notfound-content {
  position: fixed;
  z-index: 404;
  color: white;
  display: block;
  text-align: center;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  button {
    font-size: 15px;
    height: 40px;
    width: 130px;
  }
}

.background {
  background-color: black;
  width: 100%;
  height: 100%;
  z-index: 10;
  .image-404 {
    opacity: 0.2;
    width: 100%;
    height: 100%;
  }
}
